New GET /v1/entity:importHistory endpoint was added for listing past entity imports, and imports now report their progress through new optional phase, started_at, heartbeat_at, finished_at, and issues fields
failure_code on POST /v1/entity:import and GET /v1/entity:import:latest can now return new values such as dry_run_required, dry_run_expired, dry_run_mismatch, import_too_large, and token_expired, so consumers must be prepared for these additional failure codes
New GET /v1/entity/{slug}/{id}/summary endpoint was added for reading a summary of an entity
Entity schemas can now require a comment on changes through a new optional require_change_comment field โ accepted on PUT /v1/entity/schemas/{slug} and returned wherever entity schemas are read